<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d4b0a33c-f435-4913-87af-1a571379c672</string>
    <string name="iwek">fCQElYp20rfnENu87JWSEWnuE+nJMPM2MkvEGPyP040=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgqUqZhX+WQKu6PVGlSm3fnekmnQtWuN7njHT/DSqtvkWhRANCAAQGcQ4h6iTirlyDLqs/3nX4D/zpgofikC2hL16BRyUyFpRzSQJai2+wwc48wojPbkxWLN/iRhyKo1aWAdtvKKMR</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEBnEOIeok4q5cgy6rP951+A/86YKH4pAtoS9egUclMhaUc0kCWotvsMHOPMKIz25MVizf4kYciqNWlgHbbyijEQ==</string>
    <int name="version" value="10" />
</map>
